Subject: Dy basis-set

From: Marianna Fanti <[email-masked]>
Date: Fri, 3 Jul 1998 13:26:16 +0200

Hi all.

Does anybody know a good ECP for Dysprosium? (possibly in g94 form, but
any other format is welcome)
I already looked to the "Gaussian basis set order form" page but seems that
no ECP basis support this element.

thanks,
Marianna
-- 
--------------------------------------------------------------------
Marianna Fanti, Ph.D               | Dip. di Chimica "G. Ciamician"
e-mail: [email-masked]     | Universita' di Bologna, Italy
Fax +39-51259456 Tel +39-51259498  | via Selmi 2, I-40126 Bologna
--------------------------------------------------------------------